.slideshow{
  width: 100%;
  position: relative;
  margin-bottom: 40px;
  .slick-list{
    padding-top: 15px;
    margin-top: -15px;
  }
  .slick-prev{
    left: -50px;
    transform: rotate(180deg);
  }
  .slick-next{
    right: -50px;
  }
  .slick-arrow{
    position: absolute;
    top: 120px;
    width: 40px;
    height: 40px;
    border: none;
    opacity: .3;
    color: transparent;
    background-color: transparent;
    background: url(../img/right-arrow-black.svg) center center no-repeat;
    background-size: cover;
    transition: opacity .2s ease;
    &:hover{
      cursor: pointer;
      opacity: .5;
    }
    &:focus{
      outline: none;
    }
    &.slick-disabled{
      display: none!important;
    }
    @media screen and (max-width: 1035px){
      display: none!important;
    }
  }
  .slick-dots{
    list-style: none;
    padding: 0;
    text-align: center;
    li{
      display: inline-block;
      padding: 0 5px;
      button{
        border: none;
        background: $grey2;
        color: transparent;
        height: 15px;
        width: 15px;
        border-radius: 100%;
        transition: opacity .2s ease;
        &:hover{
          cursor: pointer;
          opacity: .8;
        }
        &:focus{
          outline: none;
        }
      }
      &.slick-active{
        button{
          background: $blue;
        }
      }
    }
  }
}